	SUBROUTINE MESSAGE(MESS)
C
C		Version 2, Donald H. Gudehus, July, 1993
C		Added the LOGICAL DONT_WRITE_FILES to prevent the accumulation
C		of FORxxx.DAT files in non MIIPS application.
C
	LOGICAL DONT_WRITE_FILES
	COMMON /WRITE_FILES/ DONT_WRITE_FILES
C
	CHARACTER*(*) MESS
	WRITE(6,1000) MESS
1000	FORMAT(1H ,A)
	IF (.NOT.DONT_WRITE_FILES) WRITE(7,1000) MESS
	RETURN
	END
